*{ margin:0; padding:0}
@font-face {
    font-family:'' ;
    src: url('');
}
html{scroll-behavior: smooth;}
body { width:100%;margin:0 auto; font-size:14px;font-family: PingFang SC; line-height:150%;color: #000;position:relative;letter-spacing: 0px;overflow-x: hidden;
}
ul,dl,dd,dt,h1,h2,h3,h4,h5,h6,form { padding:0; margin:0;}
h1 { font-size:20px; font-family:'Microsoft YaHei';}
h2 { font-size:12px; font-weight:normal;}
h3 { font-size:14px; font-weight:normal;}
h4 { font-size:12px; font-weight:normal;}
h5 { font-size:12px; font-weight:normal;}
ul { list-style:none;}
li { list-style:none;}
img { border:none;}
a {color: #000; text-decoration:none;line-height: 1.5;}
a:hover{text-decoration:none;}
p{ word-spacing:-1.5px; padding:0; margin:0;line-height: 150%;}
section,header,main,footer{
    display: flex;width: 100%;position: relative;flex-direction: column;justify-content: center;align-items: center;}
input{border:0;outline:none;}


.d-flex{display: flex;}
.al-c{align-items: center;}
.jc-c{justify-content: center;}
.jc-s{justify-content: space-between;}
.al-fs{align-items: flex-start;}
.al-ed{align-items: flex-end;}
.jc-fs{justify-content: flex-start;}
.p-r{position: relative;}
.p-a{position: absolute;}
.p-f{position: fixed;}
.w100{width: 100%;}
.ft14{font-size: 0.14rem;line-height: 150%;}
.ft18{font-size: 0.18rem;line-height: 150%;}
.ft20{font-size: 0.2rem;line-height: 150%;}
.ft22{font-size: 0.22rem;line-height: 150%;}
.ft24{font-size: 0.24rem;line-height: 150%;}
.ft25{font-size: 0.25rem;line-height: 150%;}
.ft26{font-size: 0.26rem;line-height: 150%;}
.ft28{font-size: 0.28rem;line-height: 150%;}
.ft30{font-size: 0.30rem;line-height: 150%;}
.ft35{font-size: 0.35rem;line-height: 150%;}
.ft36{font-size: 0.36rem;line-height: 150%;}
.ft40{font-size: 0.4rem;line-height: 150%;}
.ft42{font-size: 0.42rem;line-height: 150%;}
.ft48{font-size: 0.48rem;line-height: 150%;}
.ft60{font-size: 0.6rem;line-height: 150%;}
.mt30{margin-bottom: 0.3rem;}
.m_t50{margin-top: 0.5rem;}
.none{display: none;}
.flex-column{flex-direction: column;}
.wrap{flex-wrap: wrap;}
.mw100{max-width: 100%;}
.w1920{width: 19.2rem;}
.wap{display: none;}
/* .min1920{min-width: 1920px;} */
.fsour{font-family: 'sour';}
.avtive{color: #ff9900;}
.lh150{line-height: 150%;}
.w1400{width: 1400px;}
.w1200{width: 1200px;}
.arcbody{
    margin-top: 0.2rem;
    width: 100%;
    }
.arcbody * {
    max-width: 100%;
}
.arcbody img {
    width: auto;
    max-width: 100%;
    margin: 0.15rem 0 0;
    height: auto!important;
}
.arcbody p{}
.text-line{
    background: linear-gradient(0deg,var(--bgcolor),var(--bgcolor)) no-repeat left bottom;
    background-size: 0% 0.02rem;
    transition: all 0.3s;
    display: inline!important;
}
.text-line:hover{
    background-size: 100% 0.02rem; 
}
:root{
    --bgcolor: #8f5407;
    --fontcolor: #8f5407;
    --b-r:0.05rem;
    --hoverbg: #8f5407;
    --hoverfont: #8f5407;
}
.w1296{width: 1200px;}

/**********头部*****/
.headxf{position: sticky;top: 0;left: 0;width: 100%;background: #fff;display: flex;justify-content: center;align-items: center;z-index: 100;border-bottom: 1px #ebebeb solid;}
.head{
    height: 1.22rem;
    width: 14.4rem;
    max-width: 96%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.head .logo-wrap{
    display: flex;
    justify-content: center;
    align-items: center;
}
.head .logo-wrap .logoimg{
    width: 1.38rem;
}
.navbox{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.navbox .navlist{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    gap: 0.5rem;
}
.navbox .navlist .nav{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #333;
}
.navbox .navlist .nav .a1{
    color: inherit;
    font-size: 0.16rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.navbox .navlist .nav .downimg{
    display: none;
    justify-content: center;
    align-items: center;
    margin-left: 0.1rem;
    width: 0.18rem;
    height: 0.18rem;
    background: url(../img/down.png);
    background-size: 100% 100%;
    transition: all 0.3s;
}
.navbox .navlist .nav .downimg .icon{
    width: 0.18rem;
    transition: all 0.3s;
}
.navbox .navlist .nav .erji{
    overflow: hidden;
    position: absolute;
    display: none;
    flex-direction: column;
    top: 100%;
    left: 0;
    box-sizing: border-box;
    width: 100%;
    background: #fff;
    border-top: 1px #979797 solid;
    box-shadow: 0 0 0.1rem #eee;
    justify-content: center;
    align-items: center;
}
.navbox .navlist .nav .erji .a2{
    font-size: 0.16rem;
    color: #263238;
    width: 100%;
    border-bottom: 2px #D5D5D5 solid;
    padding-bottom: 0.1rem;
    margin-bottom: 0.15rem;
}

.navbox .navlist .nav:hover{
    color: #016DB5;
}
.navbox .navlist .nav:hover .a1{}
.navbox .navlist .nav:hover .downimg{
    transform: rotate(180deg);
}
.navbox .navlist .nav:hover .downimg .icon{
    transform: rotate(180deg);
}
.navbox .navlist .nav:hover .erji{display: flex;}
.navbox .navlist .nav .erji .a2:hover{
    color: #016DB5;
}
.navbox .navlist .nav::after{content: '';width: 0;height: 0.03rem;background: #fff;position: absolute;border-radius: 0.5rem;transition: all 0.3s;bottom: .2rem;}
.navbox .navlist .nav:hover::after{
    width: 105%;
}
.navbox .navlist .nav.this{
    color: #016DB5;
}
.navbox .navlist .nav.this::after{
    width: 105%;
}
.lgbox{
    display: flex;
    justify-content: center;
    align-items: center;
}
.lgbox .sousuo{
    width: 2rem;
    height: 0.34rem;
    box-sizing: border-box;
    border: 1px #999 solid;
    border-radius: 0.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
}
.lgbox .sousuo .seach_t{
    width: 1.2rem;
    background: transparent;
    text-indent: 0.2rem;
    font-size: 0.14rem;
    color: #999;
    height: 100%;
}

.lgbox .sousuo .seach_t::-webkit-input-placeholder {
    color:#666
    }
.lgbox .sousuo .seach_s{
    width: 0.36rem;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../img/ss.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0.18rem;
}
.lgbox .lgurl{
    background: #fff;
    border-radius: 50%;
    margin-left: 0.1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0.36rem;
    height: 0.36rem;
}
.lgbox .lgurl .icon{
    width: 100%;
}
/**********头部*****/
.up-down{
    width: 100%;
    border-top: 1px #ebebeb solid;
    margin-top: 0.5rem;
    padding-top: 0.3rem;
}
.up-down .fy{
    margin-bottom: 0.05rem;
}
.up-down .fy a{
    font-size: 0.16rem;
    color: #4d4d4d;
}
.up-down .fy a:hover{color: var(--hoverfont);}

.erji .box2{
    width: 14.4rem;
    max-width: 94%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 0.5rem;
    margin-top: 0.3rem;
    gap: 0.3rem;
}
.erji .box2 .list{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
   
}
.erji .box2 .list .a3{color: #999;font-size: 0.16rem;margin-bottom: 0.1rem;}
.erji .box2 .list .a3:hover{color:#016DB5;}

.headtel{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.headtel .icon{
    width: 0.26rem;
}
.headtel .p1{
    color: #0060D0;
    font-size: 0.12rem;
    margin-top: 0.05rem;
}
.banner{
    width: 100%;
}
.banner .a1{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.banner .a1 .icon{
    width: 100%;
}
.swiper-pagination.pagination{--swiper-pagination-bullet-width: 0.8rem;--swiper-pagination-color: #07C5FF;} 
.swiper-pagination.pagination .swiper-pagination-bullet{border-radius: 0.5rem;}

.nybanner{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.nybanner .icon{
    width: 100%;
}
.nybanner .tbox{
    position: absolute;
    width: 14.4rem;
    max-width: 94%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.nybanner .tbox .p1{
    font-size: 0.48rem;
    color: #fff;
}
.nybanner .tbox .p2{
    font-size: 0.18rem;
    color: #fff;
}
.allprobox{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.prolist{
    width: 16.8rem;
    max-width: 94%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 0.5rem;
    position: relative;
}
.prolist .box{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 0.4rem;
    gap: 2%;
}
.prolist .box .a1{
    width: 32%;
    margin-bottom: 0.3rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.prolist .box .a1 .imgbox{
    width: 100%;
    aspect-ratio: 109/64;
    overflow: hidden;
}
.prolist .box .a1 .imgbox .icon{
    width: 100%;
    height: 100%;
    transition: all 0.3s;
}
.prolist .box .a1 .p1{
    font-size: 0.24rem;
    color: #333;
    margin-top: 0.1rem;
    width: 100%;
    box-sizing: border-box;
    padding-left: 0.1rem;
    margin-bottom: 0.1rem;
}

.prolist .box .a1:hover{
    box-shadow: 0 0 0.1rem #ebebeb;
}
.prolist .box .a1:hover .imgbox{}
.prolist .box .a1:hover .imgbox .icon{
    transform: scale(1.05);
}
.prolist .box .a1:hover .p1{
    color: #04a0d0;
    font-weight: bold;
}
.alltitle{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.alltitle .p1{
    font-size: 0.3rem;
    font-weight: bold;
    color: #000;
}
.alltitle .xian{
    width: 0.5rem;
    height: 0.04rem;
    background: #1677BD;
    margin-top: 0.05rem;
}

.daohang{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #F8F8F8;
}
.daohang .box{
    width: 14.4rem;
    max-width: 94%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #666666;
    margin: 0.1rem 0;
    gap: 0.1rem;
}
.daohang .a1{
    color: #666666;
}
.probox{
    width: 16.8rem;
    max-width: 94%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin: 0.5rem 0 0;
}
.probox .box1{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}
.probox .box1 .icon{
    width: 4.5rem;
}
.probox .box1 .tbox{
    width: 11.3rem;
}
.probox .box1 .tbox .p1{
    font-size: 0.3rem;
    line-height: 1.5;
    margin-bottom: 0.3rem;
}
.probox .box1 .tbox .p2{
    font-size: 0.16rem;
    color: #000;
    line-height: 1.8;
}
.probox .box2{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin: 0.3rem 0;
}
.probox  .ptitle{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 0.46rem;
    color: #fff;
    background: #1677BD;
    font-size: 0.18rem;
    margin-bottom: 0.3rem;
}
.probox .box2 .p1{
    font-size: 0.14rem;
    color: #333;
    width: 100%;
    line-height: 1.6;
}
.probox .box3{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin: 0.3rem 0;
}
.probox .box3 .list{
    width: 100%;
}
.probox .box3 .list .ine{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background: #D7EEFF;
    padding: 0.1rem;
    box-sizing: border-box;
}
.probox .box3 .list .ine:nth-last-of-type(even){
    background: #fff;
}
.probox .box3 .list .ine .p1{
    font-size: 0.18rem;
    width: 45%;
}
.probox .box3 .list .ine .p2{
    font-size: 0.18rem;
}

.anlibox{
    width: 16.8rem;
    max-width: 94%;
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
    margin: 0.5rem;
}
.anlibox .a1{
    width: 32%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0.3rem;
    background: #fff;
}
.anlibox .a1 .imgbox{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 420/277;
    overflow: hidden;
}
.anlibox .a1 .imgbox .icon{
    width: 100%;
    transition: all 0.3s;
}
.anlibox .a1 .tbox{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    box-sizing: border-box;
    padding: 0.2rem 0.15rem;
}
.anlibox .a1 .tbox .p1{
    font-size: 0.24rem;
    color: #333;
    margin-bottom: 0.1rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
.anlibox .a1 .tbox .p2{
    color: #999;
    font-size: 0.14rem;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.anlibox .a1 .tbox .p3{font-size: 0.14rem;color: #fff;background: #1677BD;box-sizing: border-box;padding: 0.05rem 0.2rem;border-radius: 0.5rem;margin-top: 0.2rem;}

.anlibox .a1:hover{
    box-shadow: 0 0 0.1rem #ebebeb;
}
.anlibox .a1:hover .imgbox{}
.anlibox .a1:hover .imgbox .icon{
    transform: scale(1.1);
}
.anlibox .a1 .tbox{}
.anlibox .a1:hover .tbox .p1{
    color: #1677bd;
    font-weight: bold;
}
.anlibox .a1 .tbox .p2{}
.anlibox .a1 .tbox .p3{}

.newsbox{
    width: 16.8rem;
    max-width: 94%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0.5rem 0;
}
.newsbox .box1{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-bottom: 1px #ccc solid;
    padding-bottom: 0.2rem;
}
.newsbox .box1 .h1{
    color: #000;
    font-weight: bold;
    font-size: 24px;
    line-height: 1.5;
    text-align: center;
}
.newsbox .box1 .p1{color: #000;font-size: 14px;margin-top: 0.1rem;}

.newslist{
    width: 16.8rem;
    max-width: 94%;
    display: flex;
    flex-wrap: wrap;
    margin: 0.5rem 0;
    gap: 1%;
}
.newslist .a1{
    width: 24.2%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    background: #fff;
    margin-bottom: 0.15rem;
}
.newslist .a1 .imgbox{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 440/184;
    overflow: hidden;
}
.newslist .a1 .imgbox .icon{
    width: 100%;
    height: 100%;
    transition: all 0.3s;
}
.newslist .a1 .tbox{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    box-sizing: border-box;
    padding: 0.2rem 0.15rem;
}
.newslist .a1 .tbox .p1{
    font-size: 0.3rem;
    color: #000F23;
    width: 90%;
    line-height: 1.2;
}
.newslist .a1 .tbox .p2{
    font-size: 0.14rem;
    color: #000F23;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.newslist .a1 .tbox .p3{
    font-size: 0.14rem;
    color: #fff;
    background: #1677BD;
    box-sizing: border-box;
    padding: 0.05rem 0.2rem;
    border-radius: 0.5rem;
    margin-top: 0.2rem;
}
.newslist .a1 .tbox .p4{
    font-size: 0.16rem;
    color: #1677BD;
    margin: 0.1rem 0;
}
.newslist .a1:hover{
    box-shadow: 0 0 0.1rem #ccc;
}
.newslist .a1:hover .imgbox{}
.newslist .a1:hover .imgbox .icon{
    transform: scale(1.1);
}
.newslist .a1:hover .tbox{}
.newslist .a1:hover .tbox .p1{
    color: #1677bd;
    font-weight: bold;
}
.newslist .a1:hover .tbox .p2{}
.newslist .a1:hover .tbox .p3{}
.newslist .a1:hover .tbox .p4{}

.page{
    margin-bottom: 0.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.page .active{
    width: 0.4rem;
    height: 0.4rem;
    border: 1px #1677bd solid;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.18rem;
    margin: 0 0.05rem;
    background: #1677bd;
    color: #fff;
}
.page .total{
    width: 0.4rem;
    height: 0.4rem;
    border: 1px #ebebeb solid;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.18rem;
    margin: 0 0.05rem;
}
.contact{
    width: 16.8rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 94%;
    margin-top: 0.5rem;
    margin-bottom: 0.3rem;
}
.contact .tbox{
    width: 6.4rem;
    background: #fff;
    z-index: 2;
    margin-right: -1.5rem;
    box-sizing: border-box;
    padding: 0.7rem;
    gap: 0.4rem;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 0.1rem #ccc;
}
.contact .tbox .line{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 0.16rem;
}
.contact .tbox .line .icon{
    max-width: 0.3rem;
    margin-right: 0.1rem;
}
.contact .map{
    width: 12.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0.4rem;
}
.contact .map .icon{
    width: 100%;
}
.liuyan{
    width: 12rem;
    max-width: 94%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin: 0.5rem 0;
}
.liuyan .pt2{
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.4rem;
    font-weight: bold;
}
.liuyan .pt3{
    text-align: center;
    width: 100%;
    color: #333;
    margin-bottom: 0.6rem;
}
.liuyan .line{
    width: 46%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 0.3rem;
}
.liuyan .line .p1{
    font-size: 16px;
    color: #000;
    margin-bottom: 10px;
}
.liuyan .line .input1{
    width: 100%;
    height: 60px;
    background: transparent;
    border: 1px #DCDCDC solid;
    border-radius: 5px;
    text-indent: 10px;
    font-size: 16px;
}
.liuyan .line .input2{
    width: 100%;
    height: 60px;
    background: transparent;
    border: 1px #DCDCDC solid;
    border-radius: 5px;
    text-indent: 10px;
    font-size: 16px;
    resize: none;
    padding: 15px 0;
    height: 150px;
}
.liuyan .submit{
    width: 3rem;
    height: 0.6rem;
    background: #1677BD;
    font-size: 0.24rem;
    color: #fff;
    border-radius: 4px;
    margin-left: auto;
}
.about{
    width: 16.8rem;
    max-width: 94%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin: 0.5rem 0;
}
.about .pt2{
    font-size: 0.16rem;
    text-align: center;
    color: #3C3D41;
    margin: 0.2rem 0;
    width: 100%;
}
.about .logo{
    width: 1.38rem;
}
.about .box{
    width: 100%;
    display: flex;
    margin-top: 0.4rem;
    justify-content: space-between;
}
.about .box .list{width: 23%;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background: #1677BD;box-shadow: 0 0 0.1rem #ccc;box-sizing: border-box;padding: 0.5rem;}
.about .box .list .imgbox{
    width: 1rem;
    height: 1rem;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.about .box .list .p1{
    font-size: 0.18rem;
    color: #fff;
    font-weight: bold;
    margin-bottom: 0.3rem;
    margin-top: 0.1rem;
}
.about .box .list .imgbox .icon{
    max-width: 100%;
    max-height: 100%;
}
.about .box .list .p2{
    font-size: 0.16rem;
    color: #fff;
}

.about .box .list:nth-last-of-type(even){background: #fff;}
.about .box .list:nth-last-of-type(even) .imgbox{}
.about .box .list:nth-last-of-type(even) .p1{
    color: #000;
}
.about .box .list:nth-last-of-type(even) .imgbox .icon{}
.about .box .list:nth-last-of-type(even) .p2{
    color: #333;
}
.rongyu{
    width: 16.8rem;
    max-width: 94%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin: 0.5rem 0;
}
.rongyu .box{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.3rem;
  gap: 1.5%;
}
.rongyu .box .list{
    width: 18.8%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0.3rem;
}
.rongyu .box .list .imgbox{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 101/126;
    background: #fff;
}
.rongyu .box .list .p1{
 font-size: 0.16rem;
 color: #4F5362;
 margin-top: 0.1rem;
}
.rongyu .box .list .imgbox .icon{
    width: 100%;
    object-fit: contain;
}
.rongyu .box .list .p2{
  
}

.inpro{
    width: 16.8rem;
    max-width: 94%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin: 0.5rem 0;
}
.inpro .box{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
}
.inpro .box .left{
    width: 32%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.inpro .box .left .pt{
    font-size: 0.18rem;
    color: #000;
    font-weight: bold;
    margin-bottom: 0.2rem;
}
.inpro .box .left .list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    height: 6rem;
}
.inpro .box .left .list .a1{
    width: 48%;
    border-bottom: 1px #ebebeb solid;
    padding-bottom: 0.1rem;
    margin-bottom: 0.1rem;
    justify-content: space-between;
    display: flex;
    align-items: center;
}
.inpro .box .left .list .a1:hover{
    color: #1777bd;
}
.inpro .box .left .list .a1 .icon{
    
}
.inpro .box .a2{
    width: 66%;
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 109/64;
    overflow: hidden;
}
.inpro .box .a2 .icon{
    width: 100%;
    transition: all 0.3s;
}
.inpro .box .a2:hover .icon{
    transform: scale(1.1);
}
.inpro .box2{
    width: 100%;
    display: flex;
    gap: 2%;
}
.inpro .box2 .a2{
    width: 32%;
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 109/64;
    overflow: hidden;
}
.inpro .box2 .a2 .icon{
    width: 100%;
    transition: all 0.3s;
}
.inpro .box2 .a2:hover .icon{
    transform: scale(1.1);
}

.infangan{
    width: 17.4rem;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0.5rem 0;
}
.infangan .swiper-button-prev{}
.infangan .swiper-button-prev::after{}
.infangan .swiper-button-next{}
.infangan .swiper-button-next::after{}
.infangan .falb{
    width: 16.8rem;
    max-width: 94%;
    margin-top: 0.3rem;
    padding-bottom: 0.5rem;
}
.infangan .falb .a1{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.infangan .falb .a1 .imgbox{
    width: 100%;
}
.infangan .falb .a1 .imgbox .icon{
    width: 100%;
}
.infangan .falb .a1 .p1{
    width: 100%;
    margin-top: 0.1rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 0.18rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.infangan .falb .a1:hover .p1{
    color: #1777bd;
}
.infangan .falb .a1 .p1 span{
    color: #1777bd;
    font-weight: bold;
    font-family: arial;
    margin-left: 0.1rem;
}
.youshi{
    width: 16.8rem;
    max-width: 94%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin: 0.5rem 0;
}
.youshi .list{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 0.3rem;
    flex-wrap: wrap;
}
.youshi .list .ysl{
    width: 32%;
    background: #01468D;
    box-sizing: border-box;
    padding: 0.6rem 0.4rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.youshi .list .ysl:hover{
    background: #1677BD;
}
.youshi .list .ysl .imgbox{
    width: 1rem;
    height: 1rem;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.youshi .list .ysl .imgbox .icon{
    max-width: 100%;
    max-height: 100%;
}
.youshi .list .ysl .p1{
    font-size: 0.24rem;
    color: #fff;
    font-weight: bold;
    margin: 0.1rem 0;
}
.youshi .list .ysl .p2{
    font-size: 0.18rem;
    color: #fff;
    margin-top: 0.1rem;
}
.inabout{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../img/bg1.png);
    background-size: cover;
}
.inabout .box{
    width: 16.8rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0.8rem 0;
    max-width: 94%;
}
.inabout .box .tbox{
    width: calc(100% - 4.5rem);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.inabout .box .tbox .p1{
    font-size: 0.4rem;
    color: #fff;
    font-weight: bold;
}
.inabout .box .tbox .p2{
    color: #fff;
    line-height: 1.8;
    margin-top: 0.5rem;
}
.inabout .box .tbox .xian{
    width: 0.5rem;
    height: 0.04rem;
    background: #fff;
    margin-top: 0.05rem;
}
.inabout .box .tbox .a1{
    width: 2.2rem;
    height: 0.5rem;
    background: #fff;
    color: #1677BD;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.18rem;
    border-radius: 0.5rem;
    margin-top: 0.6rem;
}
.inabout .box .tbox .a1:hover{
    background: #1677BD;
    color: #fff;
}
.inabout .box .icon{
    width: 3.4rem;
    border-radius: 50%;
    height: 3.4rem;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 0.2rem;
}
.footbox{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #053363;
    margin-top: 0.5rem;
}
.footbox .footer{
    width: 16.8rem;
    max-width: 94%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0.5rem 0;
}
.footbox .footer .lxwm{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.footbox .footer .lxwm .flogo{
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    margin-bottom: 0.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    box-sizing: border-box;
    padding: 0.1rem;
}
.footbox .footer .lxwm .flogo img{
    width: 100%;
}
.footbox .footer .lxwm .line{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0.2rem;
    color: #fff;
    font-size: 0.18rem;
}
.footbox .footer .lxwm .line .icon{
    width: 0.22rem;
    margin-right: 0.1rem;
}
.footbox .footer .fnavbox{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0.6rem;
}
.footbox .footer .fnavbox .fnav{
    font-size: 0.16rem;
    color: #fff;
}
.footbox .footer .ewmbox{
    display: flex;
    margin-top: auto;
    gap: 0.15rem;
}
.footbox .footer .ewmbox .list{
    position: relative;
    width: 0.4rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footbox .footer .ewmbox .list .icon{
    width: 0.4rem;
}
.footbox .footer .ewmbox .list .icon2{
    display: none;
    position: absolute;
    width: 1rem;
    bottom: 0.5rem;
}
.footbox .footer .ewmbox .list:hover .icon2{
    display: flex;
}
.copyright{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 0.15rem 0;
    background: #022A55;
    width: 100%;
}
.copyright .p1{
    color: #fff;
    margin: 0 0.1rem;
}

.rxf{
    position: fixed;
    right: 0;
    top: 50%;
    background: #fff;
    box-sizing: border-box;
    box-shadow: 0 0 0.1rem #ccc;
    border-radius: 0.1rem 0 0 0.1rem;
    padding: 0.05rem 0.05rem;
    z-index: 11;
}

.rxf {}
.rxf .list{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin: 0.15rem 0;
}
.rxf .list .icon{
    max-width: 0.3rem;
    margin-bottom: 0.05rem;
}
.rxf .list .p1{
    color: #1677BD;
    font-size: 0.14rem;
}
.rxf .list .icon2{
    display: none;
    position: absolute;
    right: 1rem;
    width: 1rem;
    border: 3px #fff solid;
    border-radius: 0.1rem;
    box-shadow: 0 0 0.1rem #ccc;
}
.rxf .list .p2{display:none;position: absolute;color: #1677bd;right: 110%;background: #fff;box-sizing: border-box;padding: 0.1rem;box-shadow: 0 0 0.1rem #ebebeb;border-radius: 0.05rem;}
.rxf .list:hover .p2{
    display: flex;
}
.rxf .list:hover .icon2{
    display: flex;
}
.nynav{
    width: 16.8rem;
    max-width: 94%;
    display: flex;
    justify-content: center;
    margin-top: 0.3rem;
    gap: 0.3rem;
    flex-wrap: wrap;
}
.nynav .a1{
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 0.1rem 0.3rem;
    font-size: 0.18rem;
    border-radius: 0.1rem;
    font-weight: bold;
    color: #333;
}
.nynav .a1:hover{
    color: #000;
}
.nynav .a1.this{
    background: #04a0d0;
    color: #fff;
    font-weight: bold;
    border-color: #04a0d0;
}

.leftxf{
    position: fixed;
    left: 0;
    top: 30%;
    z-index: 11;
    padding: 0.2rem;
    box-sizing: border-box;
    box-shadow: 0 0 0.1rem #ccc;
    background: #fff;
    transition: all 0.3s;
}
.leftxf .box{
    display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: flex-start;
    background: #fff;
    max-height: 4rem;
    overflow-y: auto;
}
.leftxf .box .a1{
    font-size: 0.16rem;
    margin-bottom: 0.1rem;
    padding-right: 0.2rem;
}
.leftxf .box .a1:hover{
    color: #1677bd;
}
.leftxf .leftxfclick{
    position: absolute;
    left: 100%;
    height: 100%;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    box-shadow: 0.1rem 0 0.2rem #ebebeb;
    cursor: pointer;
    padding: 0 0.1rem;
}
.leftxf .leftxfclick .icon{
    width: 0.14rem;
    transition: all 0.3s;
    transform: rotate(180deg);
}
.leftxf .leftxfclick.this .icon{
    transform: rotate(0deg);
}
/***************/
@media only screen and (max-width: 1201px) {
    .leftxf{}
.leftxf .box{}
.leftxf .box .a1{}
.leftxf .box .a1:hover{}
.leftxf .leftxfclick{}
.leftxf .leftxfclick .icon{}
.leftxf .leftxfclick.this .icon{}
    .nynav{}
.nynav .a1{}
.nynav .a1:hover{}
.nynav .a1.this{}
    .rxf{}
.rxf .list{}
.rxf .list .icon{}
.rxf .list .p1{
    font-size: 0.2rem;
}
.rxf .list .icon2{
    width: 2rem;
    height: 2rem;
}
.rxf .list:hover .icon2{}
    .footbox{}
.footbox .footer{
    flex-wrap: wrap;
}
.footbox .footer .lxwm{}
.footbox .footer .lxwm .flogo{}
.footbox .footer .lxwm .line{
    font-size: 0.22rem;
}
.footbox .footer .lxwm .line .icon{
    width: 0.3rem;
}
.footbox .footer .fnavbox{
    display: none;
}
.footbox .footer .fnavbox .fnav{}
.footbox .footer .ewmbox{
    display: none;
}
.footbox .footer .ewmbox .list{}
.footbox .footer .ewmbox .list .icon{}
.footbox .footer .ewmbox .list .icon2{}
.footbox .footer .ewmbox .list:hover .icon2{}
.copyright{}
.copyright .p1{
    font-size: 10px;
}
    .inabout{}
.inabout .box{
    flex-wrap: wrap;
}
.inabout .box .tbox{
    width: 100%;
}
.inabout .box .tbox .p1{}
.inabout .box .tbox .p2{
    font-size: 0.2rem;
}
.inabout .box .tbox .xian{}
.inabout .box .tbox .a1{}
.inabout .box .tbox .a1:hover{}
.inabout .box .icon{margin: auto;}
    .youshi{}
.youshi .list{}
.youshi .list .ysl{
    width: 100%;
}
.youshi .list .ysl:hover{}
.youshi .list .ysl .imgbox{}
.youshi .list .ysl .imgbox .icon{}
.youshi .list .ysl .p1{}
.youshi .list .ysl .p2{}
    .infangan{}
.infangan .swiper-button-prev{}
.infangan .swiper-button-prev::after{}
.infangan .swiper-button-next{}
.infangan .swiper-button-next::after{}
.infangan .falb{}
.infangan .falb .a1{}
.infangan .falb .a1 .imgbox{}
.infangan .falb .a1 .imgbox .icon{}
.infangan .falb .a1 .p1{}
.infangan .falb .a1:hover .p1{}
.infangan .falb .a1 .p1 span{}
    .inpro{}
.inpro .box{
    flex-wrap: wrap;
}
.inpro .box .left{
    width: 100%;
}
.inpro .box .left .pt{
    font-size: 0.24rem;
}
.inpro .box .left .list{}
.inpro .box .left .list .a1{
    font-size: 0.2rem;
}
.inpro .box .left .list .a1:hover{}
.inpro .box .left .list .a1 .icon{
    width: 10px;
}
.inpro .box .a2{
    width: 100%;
}
.inpro .box .a2 .icon{}
.inpro .box .a2:hover .icon{}
.inpro .box2{}
.inpro .box2 .a2{}
.inpro .box2 .a2 .icon{}
.inpro .box2 .a2:hover .icon{}
    .rongyu{}
.rongyu .box{
  
}
.rongyu .box .list{
    width: 48%;
}
.rongyu .box .list .imgbox{}
.rongyu .box .list .p1{
 font-size: 0.22rem;
}
.rongyu .box .list .imgbox .icon{}
.rongyu .box .list .p2{
  
}
    .about{}
.about .pt2{
    font-size: 0.2rem;
}
.about .logo{}
.about .box{
    flex-wrap: wrap;
}
.about .box .list{width: 48%;margin-bottom: 0.3rem;}
.about .box .list .imgbox{}
.about .box .list .p1{
    font-size: 0.24rem;
}
.about .box .list .imgbox .icon{}
.about .box .list .p2{
    font-size: 0.2rem;
}
    .liuyan{}
.liuyan .pt2{}
.liuyan .pt3{}
.liuyan .line{
    width: 100%;
}
.liuyan .line .p1{}
.liuyan .line .input1{}
.liuyan .line .input2{}
.liuyan .submit{}
    .contact{
    flex-wrap: wrap;
}
.contact .tbox{
    width: 100%;
    margin: 0;
}
.contact .tbox .line{
    font-size: 0.2rem;
}
.contact .tbox .line .icon{}
.contact .map{
    width: 100%;
}
.contact .map .icon{}
    .newslist{}
.newslist .a1{
    width: 49%;
}
.newslist .a1 .imgbox{}
.newslist .a1 .imgbox .icon{}
.newslist .a1 .tbox{}
.newslist .a1 .tbox .p1{}
.newslist .a1 .tbox .p2{
    font-size: 0.18rem;
}
.newslist .a1 .tbox .p3{
    font-size: 0.18rem;
}
.newslist .a1 .tbox .p4{}
.newslist .a1:hover{}
.newslist .a1:hover .imgbox{}
.newslist .a1:hover .imgbox .icon{}
.newslist .a1:hover .tbox{}
.newslist .a1:hover .tbox .p1{}
.newslist .a1:hover .tbox .p2{}
.newslist .a1:hover .tbox .p3{}
.newslist .a1:hover .tbox .p4{}

.page{}
.page .active{}
.page .total{}
    .newsbox{}
.newsbox .box1{}
.newsbox .box1 .h1{}
.newsbox .box1 .p1{font-size: 14px;}
    .anlibox{}
.anlibox .a1{
    width: 49%;
}
.anlibox .a1 .imgbox{}
.anlibox .a1 .imgbox .icon{}
.anlibox .a1 .tbox{}
.anlibox .a1 .tbox .p1{}
.anlibox .a1 .tbox .p2{
    font-size: 0.2rem;
}
.anlibox .a1 .tbox .p3{
    font-size: 0.18rem;
}

.anlibox .a1:hover{}
.anlibox .a1:hover .imgbox{}
.anlibox .a1:hover .imgbox .icon{}
.anlibox .a1 .tbox{}
.anlibox .a1:hover .tbox .p1{}
.anlibox .a1 .tbox .p2{}
.anlibox .a1 .tbox .p3{}
    .probox .box3{}
.probox .box3 .list{}
.probox .box3 .list .ine{}
.probox .box3 .list .ine .p1{}
.probox .box3 .list .ine .p2{}
    .probox .box2{}
.probox  .ptitle{
    font-size: 0.22rem;
}
.probox .box2 .p1{
    font-size: 0.2rem;
}
    .probox{}
.probox .box1{}
.probox .box1 .icon{}
.probox .box1 .tbox{}
.probox .box1 .tbox .p1{}
.probox .box1 .tbox .p2{
    font-size: 0.2rem;
}
    .daohang{}
.daohang .box{}
.daohang .a1{}
    .allprobox{}
.prolist{}
.prolist .box{}
.prolist .box .a1{}
.prolist .box .a1 .imgbox{}
.prolist .box .a1 .imgbox .icon{}
.prolist .box .a1 .p1{}

.prolist .box .a1:hover{}
.prolist .box .a1:hover .imgbox{}
.prolist .box .a1:hover .imgbox .icon{}
.prolist .box .a1:hover .p1{}
.alltitle{}
.alltitle .p1{}
.alltitle .xian{}
    .nybanner{}
.nybanner .icon{}
.nybanner .tbox{}
.nybanner .tbox .p1{}
.nybanner .tbox .p2{}
    .erji .box2{}
.erji .box2 .list{}
.erji .box2 .list .a2{}
.erji .box2 .list .a3{}

.headtel{
    display: none;
}
.headtel .icon{}
.headtel .p1{}
.banner{}
.banner .a1{}
.banner .a1 .icon{}
.swiper-pagination.pagination{} 
    .navbox .navlist .nav:hover::after{
        width: 0%;
    }
    .navbox .navlist .nav.this{}
    .navbox .navlist .nav.this::after{
      width: 0;;
    }
    .wap{display: flex;width: 0.5rem;height: 0.5rem;justify-content: center;align-items: center;border-radius: 0.1rem;margin-right: 0.2rem;transform: rotate(90deg);}
    .wap .line{
        width: 2px;
        height: 100%;
        background: #333;
        margin: 10%;
    }
    .headxf{}
    .head{}
    .head .logo-wrap{}
    .head .logo-wrap .logoimg{}
    .navbox{
    position: fixed;
    top: -100%;
    z-index: 110;
    background: rgba(0,0,0,0.7);
    width: 100%;
    left: 0;
    align-items: flex-start;
    transition: all 0.3s;
}
    .navbox .navlist{
    width: 100%;
    flex-direction: column;
    background: #fff;
    height: auto;
    gap: 0;
}
    .navbox .navlist .nav{
    width: 100%;
    margin: 0.15rem 0;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0 0.3rem;
    flex-wrap: wrap;
}
    .navbox .navlist .nav .a1{
    font-size: 0.28rem;
    color: #666;
    width: 50%;
    justify-content: flex-start;
}
    .navbox .navlist .nav .downimg{
    width: 0.3rem;
    height: 0.3rem;
    background: url(../img/down2.png);
    background-size: 100% 100%;
}
    .navbox .navlist .nav .downimg .icon{
    width: 0.3rem;
    filter: grayscale(100%);
}
    .navbox .navlist .nav .erji{
    position: unset;
    width: 100%;
    margin-top: 0.2rem;
}
    .navbox .navlist .nav .erji .a2{
    font-size: 0.26rem;
}
.navbox .navlist .nav:hover .downimg{    transform: rotate(0deg);}
.navbox .navlist .nav:hover .erji{display: none;}
    .navbox .navlist .nav.this{}
    .navbox .navlist .nav.this .a1{}
    .navbox .navlist .nav.this .downimg{    transform: rotate(180deg);}
    .navbox .navlist .nav.this .downimg .icon{}
    .navbox .navlist .nav.this .erji{display: flex;}
    .navbox .navlist .nav.this .erji .a2{
    font-size: 0.26rem;
}
    
    .lgbox{
    display: none;
}
    .lgbox .sousuo{
    height: 0.55rem;
    width: 2.55rem;
}
    .lgbox .sousuo .seach_t{
    font-size: 0.22rem;
    width: 2rem;
}
    .lgbox .sousuo .seach_s{
    width: 0.55rem;
    height: 0.55rem;
    background-size: 0.36rem;
}
    .lgbox .lgurl{
    width: 0.55rem;
    height: 0.55rem;
    margin-left: 0.2rem;
}
    .lgbox .lgurl .icon{}
    .w1296{width: 96%;}
  
    .up-down{
    }
    .up-down .fy{
    }
    .up-down .fy a{font-size: 0.28rem;}
    .up-down .fy a:hover{color: var(--hoverfont);}
}
@media only screen and (min-width: 751px) and (max-width: 1400px) {
    .w1296{width: 990px;}
    .m1400-w990{width: 990px;}
    .m1400-w1200{width: 1200px;}

}
@media only screen and (min-width: 751px){

}
.jvectormap-zoomin, .jvectormap-zoomout{display: none;}